Subject: problem 2.12

From: Christopher Rose <crose>
Date: Mon, 17 Feb 97 13:39:20 EST

Since I don't seem to have a record of anyone coming forward
with the question about the negativity of I(X:Y:Z), here's
a solution.

Suppose X and Y are independent. Then as you point out, I(X:Y)=0.

However, just because two variables are independen
does not mean that they are CONDITIONALLY INDEPENDENT.

You know, I think I'm repeating either the solution,
or what one of you posted (Kabir)... let me check a moment...
nope, it looks like I've killed the file!  ARRRRGGGGG!

In any case, consider z=x+y with x and y indep.
Well given z, x and y are no longer independent
so their mututal info is NOT ZERO. This means
that I(X:Y:Z) is negative.

Cheers,

Chris Rose